Index: /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod
===================================================================
--- /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34920)
+++ /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34921)
@@ -12730,241 +24882,383 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  'CNT'    PlayCounter                          N
-  'COM'    Comment                              N
-  'IPL'    InvolvedPeople                       N
-  'PIC'    Picture                              N
-  'PIC-1'  PictureFormat                        N
-  'PIC-2'  PictureType                          N
-  'PIC-3'  PictureDescription                   N
-  'SLT'    SynchronizedLyricText                N
-  'TAL'    Album                                N
-  'TBP'    BeatsPerMinute                       N
-  'TCM'    Composer                             N
-  'TCO'    Genre                                N
-  'TCP'    Compilation                          N
-  'TCR'    Copyright                            N
-  'TDA'    Date                                 N
-  'TDY'    PlaylistDelay                        N
-  'TEN'    EncodedBy                            N
-  'TFT'    FileType                             N
-  'TIM'    Time                                 N
-  'TKE'    InitialKey                           N
-  'TLA'    Language                             N
-  'TLE'    Length                               N
-  'TMT'    Media                                N
-  'TOA'    OriginalArtist                       N
-  'TOF'    OriginalFilename                     N
-  'TOL'    OriginalLyricist                     N
-  'TOR'    OriginalReleaseYear                  N
-  'TOT'    OriginalAlbum                        N
-  'TP1'    Artist                               N
-  'TP2'    Band                                 N
-  'TP3'    Conductor                            N
-  'TP4'    InterpretedBy                        N
-  'TPA'    PartOfSet                            N
-  'TPB'    Publisher                            N
-  'TRC'    ISRC                                 N
-  'TRD'    RecordingDates                       N
-  'TRK'    Track                                N
-  'TSI'    Size                                 N
-  'TSS'    EncoderSettings                      N
-  'TT1'    Grouping                             N
-  'TT2'    Title                                N
-  'TT3'    Subtitle                             N
-  'TXT'    Lyricist                             N
-  'TXX'    UserDefinedText                      N
-  'TYE'    Year                                 N
-  'ULT'    Lyrics                               N
-  'WAF'    FileURL                              N
-  'WAR'    ArtistURL                            N
-  'WAS'    SourceURL                            N
-  'WCM'    CommercialURL                        N
-  'WCP'    CopyrightURL                         N
-  'WPB'    PublisherURL                         N
-  'WXX'    UserDefinedURL                       N
+  'CNT'    PlayCounter                          no
+  'COM'    Comment                              no
+  'IPL'    InvolvedPeople                       no
+  'ITU'    iTunesU?                             no
+  'PCS'    Podcast?                             no
+  'PIC'    Picture                              no
+  'PIC-1'  PictureFormat                        no
+  'PIC-2'  PictureType                          no
+  'PIC-3'  PictureDescription                   no
+  'POP'    Popularimeter                        no
+  'RVA'    RelativeVolumeAdjustment             no
+  'SLT'    SynLyrics                            ID3 SynLyrics
+  'TAL'    Album                                no
+  'TBP'    BeatsPerMinute                       no
+  'TCM'    Composer                             no
+  'TCO'    Genre                                no
+  'TCP'    Compilation                          no
+  'TCR'    Copyright                            no
+  'TDA'    Date                                 no
+  'TDY'    PlaylistDelay                        no
+  'TEN'    EncodedBy                            no
+  'TFT'    FileType                             no
+  'TIM'    Time                                 no
+  'TKE'    InitialKey                           no
+  'TLA'    Language                             no
+  'TLE'    Length                               no
+  'TMT'    Media                                no
+  'TOA'    OriginalArtist                       no
+  'TOF'    OriginalFileName                     no
+  'TOL'    OriginalLyricist                     no
+  'TOR'    OriginalReleaseYear                  no
+  'TOT'    OriginalAlbum                        no
+  'TP1'    Artist                               no
+  'TP2'    Band                                 no
+  'TP3'    Conductor                            no
+  'TP4'    InterpretedBy                        no
+  'TPA'    PartOfSet                            no
+  'TPB'    Publisher                            no
+  'TRC'    ISRC                                 no
+  'TRD'    RecordingDates                       no
+  'TRK'    Track                                no
+  'TS2'    AlbumArtistSortOrder                 no
+  'TSA'    AlbumSortOrder                       no
+  'TSC'    ComposerSortOrder                    no
+  'TSI'    Size                                 no
+  'TSP'    PerformerSortOrder                   no
+  'TSS'    EncoderSettings                      no
+  'TST'    TitleSortOrder                       no
+  'TT1'    Grouping                             no
+  'TT2'    Title                                no
+  'TT3'    Subtitle                             no
+  'TXT'    Lyricist                             no
+  'TXX'    UserDefinedText                      no
+  'TYE'    Year                                 no
+  'ULT'    Lyrics                               no
+  'WAF'    FileURL                              no
+  'WAR'    ArtistURL                            no
+  'WAS'    SourceURL                            no
+  'WCM'    CommercialURL                        no
+  'WCP'    CopyrightURL                         no
+  'WPB'    PublisherURL                         no
+  'WXX'    UserDefinedURL                       no
+
+=head3 ID3 SynLyrics Tags
+
+The following tags are extracted from synchronized lyrics/text frames.
+
+  Tag Name                                      Writable
+  --------                                      --------
+  SynchronizedLyricsDescription                 no
+  SynchronizedLyricsText                        no+
+  SynchronizedLyricsType                        no
 
 =head3 ID3 v2_3 Tags
 
-ID3 version 2.3 tags
+ID3 version 2.3 tags.  Includes some non-standard tags written by other
+software.
 
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  'APIC'   Picture                              N
-  'APIC-1' PictureMimeType                      N
-  'APIC-2' PictureType                          N
-  'APIC-3' PictureDescription                   N
-  'COMM'   Comment                              N
-  'IPLS'   InvolvedPeople                       N
-  'MCDI'   MusicCDIdentifier                    N
-  'PCNT'   PlayCounter                          N
+  'APIC'   Picture                              no
+  'APIC-1' PictureMIMEType                      no
+  'APIC-2' PictureType                          no
+  'APIC-3' PictureDescription                   no
+  'COMM'   Comment                              no
+  'GRP1'   Grouping                             no
+  'IPLS'   InvolvedPeople                       no
+  'ITNU'   iTunesU?                             no
+  'MCDI'   MusicCDIdentifier                    no
+  'MVIN'   MovementNumber                       no
+  'MVNM'   MovementName                         no
+  'OWNE'   Ownership                            no
+  'PCNT'   PlayCounter                          no
+  'PCST'   Podcast?                             no
+  'POPM'   Popularimeter                        no
   'PRIV'   Private                              ID3 Private
-  'SYLT'   SynchronizedLyricText                N
-  'TALB'   Album                                N
-  'TBPM'   BeatsPerMinute                       N
-  'TCMP'   Compilation                          N
-  'TCOM'   Composer                             N
-  'TCON'   Genre                                N
-  'TCOP'   Copyright                            N
-  'TDAT'   Date                                 N
-  'TDLY'   PlaylistDelay                        N
-  'TENC'   EncodedBy                            N
-  'TEXT'   Lyricist                             N
-  'TFLT'   FileType                             N
-  'TIME'   Time                                 N
-  'TIT1'   Grouping                             N
-  'TIT2'   Title                                N
-  'TIT3'   Subtitle                             N
-  'TKEY'   InitialKey                           N
-  'TLAN'   Language                             N
-  'TLEN'   Length                               N
-  'TMED'   Media                                N
-  'TOAL'   OriginalAlbum                        N
-  'TOFN'   OriginalFilename                     N
-  'TOLY'   OriginalLyricist                     N
-  'TOPE'   OriginalArtist                       N
-  'TORY'   OriginalReleaseYear                  N
-  'TOWN'   FileOwner                            N
-  'TPE1'   Artist                               N
-  'TPE2'   Band                                 N
-  'TPE3'   Conductor                            N
-  'TPE4'   InterpretedBy                        N
-  'TPOS'   PartOfSet                            N
-  'TPUB'   Publisher                            N
-  'TRCK'   Track                                N
-  'TRDA'   RecordingDates                       N
-  'TRSN'   InternetRadioStationName             N
-  'TRSO'   InternetRadioStationOwner            N
-  'TSIZ'   Size                                 N
-  'TSRC'   ISRC                                 N
-  'TSSE'   EncoderSettings                      N
-  'TXXX'   UserDefinedText                      N
-  'TYER'   Year                                 N
-  'USER'   TermsOfUse                           N
-  'USLT'   Lyrics                               N
-  'WCOM'   CommercialURL                        N
-  'WCOP'   CopyrightURL                         N
-  'WOAF'   FileURL                              N
-  'WOAR'   ArtistURL                            N
-  'WOAS'   SourceURL                            N
-  'WORS'   InternetRadioStationURL              N
-  'WPAY'   PaymentURL                           N
-  'WPUB'   PublisherURL                         N
-  'WXXX'   UserDefinedURL                       N
+  'SYLT'   SynLyrics                            ID3 SynLyrics
+  'TALB'   Album                                no
+  'TBPM'   BeatsPerMinute                       no
+  'TCAT'   PodcastCategory                      no
+  'TCMP'   Compilation                          no
+  'TCOM'   Composer                             no
+  'TCON'   Genre                                no
+  'TCOP'   Copyright                            no
+  'TDAT'   Date                                 no
+  'TDES'   PodcastDescription                   no
+  'TDLY'   PlaylistDelay                        no
+  'TENC'   EncodedBy                            no
+  'TEXT'   Lyricist                             no
+  'TFLT'   FileType                             no
+  'TGID'   PodcastID                            no
+  'TIME'   Time                                 no
+  'TIT1'   Grouping                             no
+  'TIT2'   Title                                no
+  'TIT3'   Subtitle                             no
+  'TKEY'   InitialKey                           no
+  'TKWD'   PodcastKeywords                      no
+  'TLAN'   Language                             no
+  'TLEN'   Length                               no
+  'TMED'   Media                                no
+  'TOAL'   OriginalAlbum                        no
+  'TOFN'   OriginalFileName                     no
+  'TOLY'   OriginalLyricist                     no
+  'TOPE'   OriginalArtist                       no
+  'TORY'   OriginalReleaseYear                  no
+  'TOWN'   FileOwner                            no
+  'TPE1'   Artist                               no
+  'TPE2'   Band                                 no
+  'TPE3'   Conductor                            no
+  'TPE4'   InterpretedBy                        no
+  'TPOS'   PartOfSet                            no
+  'TPUB'   Publisher                            no
+  'TRCK'   Track                                no
+  'TRDA'   RecordingDates                       no
+  'TRSN'   InternetRadioStationName             no
+  'TRSO'   InternetRadioStationOwner            no
+  'TSIZ'   Size                                 no
+  'TSO2'   AlbumArtistSortOrder                 no
+  'TSOC'   ComposerSortOrder                    no
+  'TSRC'   ISRC                                 no
+  'TSSE'   EncoderSettings                      no
+  'TXXX'   UserDefinedText                      no
+  'TYER'   Year                                 no
+  'USER'   TermsOfUse                           no
+  'USLT'   Lyrics                               no
+  'WCOM'   CommercialURL                        no
+  'WCOP'   CopyrightURL                         no
+  'WFED'   PodcastURL                           no
+  'WOAF'   FileURL                              no
+  'WOAR'   ArtistURL                            no
+  'WOAS'   SourceURL                            no
+  'WORS'   InternetRadioStationURL              no
+  'WPAY'   PaymentURL                           no
+  'WPUB'   PublisherURL                         no
+  'WXXX'   UserDefinedURL                       no
+  'XDOR'   OriginalReleaseTime                  no
+  'XOLY'   OlympusDSS                           Olympus DSS
+  'XSOA'   AlbumSortOrder                       no
+  'XSOP'   PerformerSortOrder                   no
+  'XSOT'   TitleSortOrder                       no
 
 =head3 ID3 Private Tags
 
-ID3 private (PRIV) tags.
+ID3 private (PRIV) tags.  ExifTool will decode any private tags found, even
+if they do not appear in this table.
+
+  Tag Name                                      Writable
+  --------                                      --------
+  AverageLevel                                  no
+  PeakValue                                     no
+  WM_CollectionGroupID                          no
+  WM_CollectionID                               no
+  WM_ContentID                                  no
+  WM_MediaClassPrimaryID                        no
+  WM_MediaClassSecondaryID                      no
+  WM_Provider                                   no
+  XMP                                           XMP
+
+=head3 ID3 v2_4 Tags
+
+ID3 version 2.4 tags.  Includes some non-standard tags written by other
+software.
+
+  Tag ID   Tag Name                             Writable
+  ------   --------                             --------
+  'APIC'   Picture                              no
+  'APIC-1' PictureMIMEType                      no
+  'APIC-2' PictureType                          no
+  'APIC-3' PictureDescription                   no
+  'COMM'   Comment                              no
+  'GRP1'   Grouping                             no
+  'ITNU'   iTunesU?                             no
+  'MCDI'   MusicCDIdentifier                    no
+  'MVIN'   MovementNumber                       no
+  'MVNM'   MovementName                         no
+  'OWNE'   Ownership                            no
+  'PCNT'   PlayCounter                          no
+  'PCST'   Podcast?                             no
+  'POPM'   Popularimeter                        no
+  'PRIV'   Private                              ID3 Private
+  'RVA2'   RelativeVolumeAdjustment             no
+  'SYLT'   SynLyrics                            ID3 SynLyrics
+  'TALB'   Album                                no
+  'TBPM'   BeatsPerMinute                       no
+  'TCAT'   PodcastCategory                      no
+  'TCMP'   Compilation                          no
+  'TCOM'   Composer                             no
+  'TCON'   Genre                                no
+  'TCOP'   Copyright                            no
+  'TDEN'   EncodingTime                         no
+  'TDES'   PodcastDescription                   no
+  'TDLY'   PlaylistDelay                        no
+  'TDOR'   OriginalReleaseTime                  no
+  'TDRC'   RecordingTime                        no
+  'TDRL'   ReleaseTime                          no
+  'TDTG'   TaggingTime                          no
+  'TENC'   EncodedBy                            no
+  'TEXT'   Lyricist                             no
+  'TFLT'   FileType                             no
+  'TGID'   PodcastID                            no
+  'TIPL'   InvolvedPeople                       no
+  'TIT1'   Grouping                             no
+  'TIT2'   Title                                no
+  'TIT3'   Subtitle                             no
+  'TKEY'   InitialKey                           no
+  'TKWD'   PodcastKeywords                      no
+  'TLAN'   Language                             no
+  'TLEN'   Length                               no
+  'TMCL'   MusicianCredits                      no
+  'TMED'   Media                                no
+  'TMOO'   Mood                                 no
+  'TOAL'   OriginalAlbum                        no
+  'TOFN'   OriginalFileName                     no
+  'TOLY'   OriginalLyricist                     no
+  'TOPE'   OriginalArtist                       no
+  'TOWN'   FileOwner                            no
+  'TPE1'   Artist                               no
+  'TPE2'   Band                                 no
+  'TPE3'   Conductor                            no
+  'TPE4'   InterpretedBy                        no
+  'TPOS'   PartOfSet                            no
+  'TPRO'   ProducedNotice                       no
+  'TPUB'   Publisher                            no
+  'TRCK'   Track                                no
+  'TRSN'   InternetRadioStationName             no
+  'TRSO'   InternetRadioStationOwner            no
+  'TSO2'   AlbumArtistSortOrder                 no
+  'TSOA'   AlbumSortOrder                       no
+  'TSOC'   ComposerSortOrder                    no
+  'TSOP'   PerformerSortOrder                   no
+  'TSOT'   TitleSortOrder                       no
+  'TSRC'   ISRC                                 no
+  'TSSE'   EncoderSettings                      no
+  'TSST'   SetSubtitle                          no
+  'TXXX'   UserDefinedText                      no
+  'USER'   TermsOfUse                           no
+  'USLT'   Lyrics                               no
+  'WCOM'   CommercialURL                        no
+  'WCOP'   CopyrightURL                         no
+  'WFED'   PodcastURL                           no
+  'WOAF'   FileURL                              no
+  'WOAR'   ArtistURL                            no
+  'WOAS'   SourceURL                            no
+  'WORS'   InternetRadioStationURL              no
+  'WPAY'   PaymentURL                           no
+  'WPUB'   PublisherURL                         no
+  'WXXX'   UserDefinedURL                       no
+  'XDOR'   OriginalReleaseTime                  no
+  'XOLY'   OlympusDSS                           Olympus DSS
+  'XSOA'   AlbumSortOrder                       no
+  'XSOP'   PerformerSortOrder                   no
+  'XSOT'   TitleSortOrder                       no
+
+=head3 ID3 Lyrics3 Tags
+
+ExifTool extracts Lyrics3 version 1.00 and 2.00 tags from any file that
+supports ID3.  See L<https://id3.org/Lyrics3> for the specification.
+
+  Tag ID   Tag Name                             Writable
+  ------   --------                             --------
+  'AUT'    Author                               no
+  'CRC'    CRC                                  no
+  'EAL'    ExtendedAlbumName                    no
+  'EAR'    ExtendedArtistName                   no
+  'ETT'    ExtendedTrackTitle                   no
+  'IMG'    AssociatedImageFile                  no
+  'IND'    Indications                          no
+  'INF'    AdditionalInfo                       no
+  'LYR'    Lyrics                               no
+
+=head2 ITC Tags
+
+This information is found in iTunes Cover Flow data files.
+
+  Tag ID   Tag Name                             Writable
+  ------   --------                             --------
+  'data'   ImageData                            no
+  'itch'   Itch                                 ITC Header
+  'item'   Item                                 ITC Item
+
+=head3 ITC Header Tags
+
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+     16    DataType                             no
+
+=head3 ITC Item Tags
+
+  Index4   Tag Name                             Writable
+  ------   --------                             --------
+      0    LibraryID                            no
+      2    TrackID                              no
+      4    DataLocation                         no
+      5    ImageType                            no
+      7    ImageWidth                           no
+      8    ImageHeight                          no
+
+=head2 FLAC Tags
+
+Free Lossless Audio Codec (FLAC) meta information.  ExifTool also extracts
+ID3 information from these files.
+
+  Tag ID   Tag Name                             Writable
+  ------   --------                             --------
+  0x0000   StreamInfo                           FLAC StreamInfo
+  0x0001   Padding?                             no
+  0x0002   Application?                         no
+  0x0003   SeekTable?                           no
+  0x0004   VorbisComment                        Vorbis Comments
+  0x0005   CueSheet?                            no
+  0x0006   Picture                              FLAC Picture
+
+=head3 FLAC StreamInfo Tags
+
+FLAC is big-endian, so bit 0 is the high-order bit in this table.
 
   Tag ID               Tag Name                 Writable
   ------               --------                 --------
-  'AverageLevel'       AverageLevel             N
-  'PeakValue'          PeakValue                N
-  'XMP'                XMP                      XMP
-
-=head3 ID3 v2_4 Tags
-
-ID3 version 2.4 tags
+  'Bit000-015'         BlockSizeMin             no
+  'Bit016-031'         BlockSizeMax             no
+  'Bit032-055'         FrameSizeMin             no
+  'Bit056-079'         FrameSizeMax             no
+  'Bit080-099'         SampleRate               no
+  'Bit100-102'         Channels                 no
+  'Bit103-107'         BitsPerSample            no
+  'Bit108-143'         TotalSamples             no
+  'Bit144-271'         MD5Signature             no
+
+=head3 FLAC Picture Tags
+
+  Index4   Tag Name                             Writable
+  ------   --------                             --------
+      0    PictureType                          no
+      1    PictureMIMEType                      no
+      2    PictureDescription                   no
+      3    PictureWidth                         no
+      4    PictureHeight                        no
+      5    PictureBitsPerPixel                  no
+      6    PictureIndexedColors                 no
+      7    PictureLength                        no
+      8    Picture                              no
+
+=head2 Ogg Tags
+
+ExifTool extracts the following types of information from Ogg files.  See
+L<http://www.xiph.org/vorbis/doc/> for the Ogg specification.
 
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  'APIC'   Picture                              N
-  'APIC-1' PictureMimeType                      N
-  'APIC-2' PictureType                          N
-  'APIC-3' PictureDescription                   N
-  'COMM'   Comment                              N
-  'MCDI'   MusicCDIdentifier                    N
-  'PCNT'   PlayCounter                          N
-  'PRIV'   Private                              ID3 Private
-  'SYLT'   SynchronizedLyricText                N
-  'TALB'   Album                                N
-  'TBPM'   BeatsPerMinute                       N
-  'TCMP'   Compilation                          N
-  'TCOM'   Composer                             N
-  'TCON'   Genre                                N
-  'TCOP'   Copyright                            N
-  'TDEN'   EncodingTime                         N
-  'TDLY'   PlaylistDelay                        N
-  'TDOR'   OriginalReleaseTime                  N
-  'TDRC'   RecordingTime                        N
-  'TDRL'   ReleaseTime                          N
-  'TDTG'   TaggingTime                          N
-  'TENC'   EncodedBy                            N
-  'TEXT'   Lyricist                             N
-  'TFLT'   FileType                             N
-  'TIPL'   InvolvedPeople                       N
-  'TIT1'   Grouping                             N
-  'TIT2'   Title                                N
-  'TIT3'   Subtitle                             N
-  'TKEY'   InitialKey                           N
-  'TLAN'   Language                             N
-  'TLEN'   Length                               N
-  'TMCL'   MusicianCredits                      N
-  'TMED'   Media                                N
-  'TMOO'   Mood                                 N
-  'TOAL'   OriginalAlbum                        N
-  'TOFN'   OriginalFilename                     N
-  'TOLY'   OriginalLyricist                     N
-  'TOPE'   OriginalArtist                       N
-  'TOWN'   FileOwner                            N
-  'TPE1'   Artist                               N
-  'TPE2'   Band                                 N
-  'TPE3'   Conductor                            N
-  'TPE4'   InterpretedBy                        N
-  'TPOS'   PartOfSet                            N
-  'TPRO'   ProducedNotice                       N
-  'TPUB'   Publisher                            N
-  'TRCK'   Track                                N
-  'TRSN'   InternetRadioStationName             N
-  'TRSO'   InternetRadioStationOwner            N
-  'TSOA'   AlbumSortOrder                       N
-  'TSOP'   PerformerSortOrder                   N
-  'TSOT'   TitleSortOrder                       N
-  'TSRC'   ISRC                                 N
-  'TSSE'   EncoderSettings                      N
-  'TSST'   SetSubtitle                          N
-  'TXXX'   UserDefinedText                      N
-  'USER'   TermsOfUse                           N
-  'USLT'   Lyrics                               N
-  'WCOM'   CommercialURL                        N
-  'WCOP'   CopyrightURL                         N
-  'WOAF'   FileURL                              N
-  'WOAR'   ArtistURL                            N
-  'WOAS'   SourceURL                            N
-  'WORS'   InternetRadioStationURL              N
-  'WPAY'   PaymentURL                           N
-  'WPUB'   PublisherURL                         N
-  'WXXX'   UserDefinedURL                       N
-
-=head2 ITC Tags
-
-This information is found in iTunes Cover Flow data files.
-
-  Tag ID   Tag Name                             Writable
-  ------   --------                             --------
-  'data'   ImageData                            N
-  'itch'   Itch                                 ITC Header
-  'item'   Item                                 ITC Item
-
-=head3 ITC Header Tags
-
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-     16    DataType                             N
-
-=head3 ITC Item Tags
-
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-      0    LibraryID                            N
-      2    TrackID                              N
-      4    DataLocation                         N
-      5    ImageType                            N
-      7    ImageWidth                           N
-      8    ImageHeight                          N
+  'FLAC'   FLAC                                 FLAC
+  'ID3'    ID3                                  ID3
+  'Opus'   Opus                                 Opus
+  'theora' Theora                               Theora
+  'vorbis' Vorbis                               Vorbis
 
 =head2 Vorbis Tags
 
-ExifTool extracts the following Vorbis information from Ogg files.  As well
-as this, ExifTool also extracts FLAC and ID3 information from Ogg files.
+Information extracted from Ogg Vorbis files.  See
+L<http://www.xiph.org/vorbis/doc/> for the Vorbis specification.
 
   Tag ID   Tag Name                             Writable
@@ -12972,15 +25266,4 @@
   0x0001   Identification                       Vorbis Identification
   0x0003   Comments                             Vorbis Comments
-
-=head3 Vorbis Identification Tags
-
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-      0    VorbisVersion                        N
-      4    AudioChannels                        N
-      5    SampleRate                           N
-      9    MaximumBitrate                       N
-     13    NominalBitrate                       N
-     17    MinimumBitrate                       N
 
 =head3 Vorbis Comments Tags
